EDIT - bug #7230
bug # 6545 (Closed): [MASTER] Eclipse 4 bugs

Refresh in name editor does not work if using "reuse taxon" in Misapplied Name View (e4)
01/31/2018 12:54 PM - Andreas Mller

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal Found in Version:

Description

(but details view is refreshed - at least the upper part)

Related issues:
Copied from EDIT - bug #7117: Some bugs in Misapplied Name View after e4 migr... Closed

Associated revisions

Revision 7171015b - 02/23/2018 12:52 PM - Katja Luther

ref #7230: refresh of name editor and details view after changing taxon of misapplied name relationship

Revision eb6e490d - 02/23/2018 01:00 PM - Katja Luther

ref #7230: refresh of name editor and details view after changing taxon of misapplied name relationship

Revision 30c956e4 - 03/01/2018 11:35 AM - Katja Luther

smaller changes for updating editor when changing taxon in misapplied name relationship

Revision 57838f98 - 03/27/2018 12:29 PM - Katja Luther

ref #7230: refresh of name editor and details view after changing taxon of misapplied name relationship

History

#1 - 01/31/2018 12:55 PM - Andreas Miiller

- Description updated

#2 - 01/31/2018 12:56 PM - Andreas Miiller
- Copied from bug #7117: Some bugs in Misapplied Name View after e4 migration added

#3 - 02/15/2018 03:23 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#4 - 02/19/2018 12:14 PM - Katja Luther

- Status changed from New to In Progress

now the details view and name editor are updated, but there is still a bug in showing the taxonrelationship after the change. Closing the name editor
and reopening solves the problem.

#5 - 03/05/2018 01:40 PM - Katja Luther
- Status changed from In Progress to Resolved
- Assignee changed from Katja Luther to Andreas Miiller

Katja Luther wrote:

now the details view and name editor are updated, but there is still a bug in showing the taxonrelationship after the change. Closing the name
editor and reopening solves the problem.
| could not reproduce this problem, please have a look whether it appears again. The problem was that the details view showed the details view of the
taxon, not of the relationship

#6 - 03/05/2018 01:40 PM - Katja Luther
- % Done changed from 0 to 60

#7 - 03/28/2018 10:34 AM - Katja Luther

Katja Luther wrote:

now the details view and name editor are updated, but there is still a bug in showing the taxonrelationship after the change. Closing the name
editor and reopening solves the problem.

this problem is solved, the taxonrelation has to be added explicitely to the new from taxon.

#8 - 04/27/2018 12:10 AM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Miiller to Katja Luther
Seems to be fixed

#9 - 05/16/2018 12:43 PM - Andreas Miiller
- % Done changed from 60 to 100
